How to install libghc-language-javascript-dev on Debian Unstable (Sid)